NBT agents

Download & Installation
Requirements JRE installed on the server where you installed the NBT agent.  The minimum supported Java version is 1.6. For the different data...
Mie, 4 Noviembre, 2015 at 2:07 PM
Configuration
Customization Before running NBT Agent you must configure it. You should follow these steps : Open config.properties file and edit the...
Jue, 15 Octubre, 2015 at 11:21 AM